Subject: Importing 3ds "loft" paths into LWM-- how??
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 09:37:50 -0700

OK, here's a good one, and a slap at modal interfaces too!

	Is there any way to import the points used in a 3ds LOFT path (sorry if
incorrect terminology) as raw, seething vertices in LWM?  Since 3ds is very 
(very) 
modal, this does not seem to be possible, since loft points are not equivalent 
to LWM vertices, and are seemingly unconvertable into normal 3ds vertices.

	Tanks!
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **